@media (max-width: 2400px) {
  .block_content.intro .black_bkg .column .image_content img {
    max-width: 460px;
  }


  .block_content.small .center_container,
  .simple-page .center_container,
  .footer-bottom .center_container,
  .gmap_container_box .center_container {
    width: calc(80% - 110px);
    max-width: calc(80% - 110px);
  }
}

@media screen and (min-width: 1800px) {
  .header_box.page {
    height: 800px;
  }

  .gmap_container {
    height: 1000px;
    margin-top: 50px;
  }

  .total_container.notmobile .elenco_vini .block_content .black_bkg .column .image_content.left img {
    transform: rotate(90deg) translateY(-160px) translateX(-600px) scale(0.6)
  }

  .total_container.notmobile .elenco_vini .block_content .black_bkg .column .image_content.right img {
    transform: rotate(-90deg) translateY(520px) translateX(600px) scale(0.6);
  }
}

@media screen and (min-width: 1400px) {
  .header_box.page {
    height: 600px;
  }
}

@media (max-width: 1400px) {
  .block_content.small .center_container,
  .simple-page .center_container,
  .footer-bottom .center_container,
  .gmap_container_box .center_container {
    width: calc(100% - 110px);
    max-width: calc(100% - 110px);
  }

  .header_box .over_box {
    left: 10%;
    width: 50%;
  }

  .block_content.intro .black_bkg .column .image_content img {
    max-width: 380px;
  }

  .layer_menu .content .menu .element {
    font-size: 1.5rem;
  }

  .layer_menu .content .close,
  .layer_menu .content .logo {
    margin: 0;
  }

  .layer_menu .content .logo img {
    width: 256px;
  }

  .block_content.identita-gin .black_bkg .column.image {
    width: 40%;
  }

  .block_content.identita-gin .black_bkg .column:last-child {
    width: 54%;
  }
}

@media (max-width: 1200px) {
  .block_content .title_block h2 {
    font-size: 50px;
    line-height: 53px;
  }

  .layer_menu.shop {
    width: 80%;
  }

  .header_box .over_box {
    left: 10%;
    width: 50%;
  }

  .header_box.isslider .assoluto {
    left: 10%;
    width: 80%;
  }


  .layer_menu .content .logo img {
    max-width: 100%;
  }

  .layer_menu .content .menu .languages {
    margin-top: 2rem;
  }

  .layer_menu .content .col {
    flex-direction: column;
    text-align: center;
  }

  .layer_menu .content .menu .element {
    font-size: 1.5rem;
    padding-left: 0;
    padding-right: 0;
  }

  .layer_menu .content .menu .element .square {
    display: none;
  }
}

@media (max-width:900px) {
  .header .header_right a.link { display: none; }
  .prodotti_evidenza .block_gallery_slider_element { width: 100%; }

  .message_popup_cart {
    width: 100%;
  }

  .center_container {
    width: 100% !important;
    max-width: 100% !important;
  }

  .block_content.small .center_container, .simple-page .center_container, .block_content.extra-small .center_container {
    width: calc(100% - 30px) !important;
    padding: 0px 15px;
    max-width: calc(100% - 30px) !important;
  }

  .cookie_popup .center_container {
    float: left;
    width: 100% !important;
    max-width: 100% !important;
    padding: 0px !important;
  }

  .cookie_popup p { font-size: 16px; line-height: 20px; }
  .cookie_popup .testo {
    width: 100%;
  }

  .cookie_popup .align {
    width: 100%;
    display: inline-block;
  }

  .cookie_popup p.link {
    float: left;
    width: 100%;
    margin-top: 15px;
  }

  .cookie_popup p.link a {
    width: 100%;
    padding: 5px 0px;
    text-align: center;
  }

  .dinamic_alert {
    width: calc(100% - 30px) !important;
    left: 15px !important;
    margin-left: 0px !important;
    position: absolute !important;
  }

  .dinamic_alert .bkg_dinamic_alert {
    width: 100%;
  }

  .dinamic_alert_container {
    padding: 20px;
    width: calc(100% - 40px);
  }

  .gallery-lightbox-cnt-multimedia a.arrow {
    width: 24px;
    height: 24px;
    margin-top: -12px;
  }

  .gallery-lightbox-cnt-multimedia a.arrow.prev {
    left: -40px;
  }

  .gallery-lightbox-cnt-multimedia a.arrow.next {
    right: -20px;
  }

  .gallery-lightbox-cnt-multimedia a.arrow svg {
    height: 100%;
  }

  .header .center_container {
    padding: 0px 10px !important;
    width: calc(100% - 20px) !important;
  }

  .header .menu,
  .header .language {
    margin-top: 0px !important;
    height: auto !important;
  }

  .header .menu span,
  .header .language span,
  .header .language a {
    font-size: 14px;
    line-height: 50px !important;
  }

  .header .menu span {
    background-position: left 16px !important;
  }

  .header .header_right {
    min-width: unset;
    flex: 1;
  }

  .header .logo {
    height: 70px !important;
    width: 120px !important;
    min-width: 120px !important;
    max-width: 120px !important;
    margin: 0;
  }

  .header .logo_box {
    margin: 0px 5px;
  }

  .header .menu {
    display: none;
  }

  .header a.hamburgher {
    width: 36px;
    height: 27px;
    margin-top: 0px;
    display: block !important;
  }

  .header.move .logo {
    margin: 0px;
  }

  .header_box.isslider .assoluto {
    left: 0;
    right: 0;
    left: 5%;
    width: 90%;
  }

  .header_box.isslider font {
    font-size: 13px;
  }

  .header_box .over_box {
    left: 15px;
    width: calc(100% - 30px);
    top: unset;
    bottom: 100px;
    height: auto;
  }

  .header_box .over_box h1 {
    font-size: 28px;
    line-height: 34px;
  }

  .header_box .over_box h2 {
    font-size: 16px;
    line-height: 20px;
  }

  .layer_menu {
    width: 100%;
    right: -100%;
  }

  .layer_menu .content {
    height: calc(100% - 40px);
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 20px !important;
    padding-right: 20px;
    width: calc(100% - 40px) !important;
  }

  .layer_menu .content .menu .element { margin-top: 15px; }
  .layer_menu .content .menu .element:first-child { margin-top: 0px; }
  .layer_menu .content .menu .element p a {
    font-size: 24px; line-height: 30px;
  }

  .layer_menu.shop .content .menu .submenu_element .cols {
    flex-direction: column;
    width: 100%;
  }

  .layer_menu.shop .content .menu .submenu_element p {
    width: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-top: 5px;
    padding: 10px 0px;
  }

  .block_content.citazione_home {
    padding: 0px !important;
    padding: 0px !important;
    width: 100% !important;
  }

  .block_content.grey.citazione_home .black_bkg {
    margin-bottom: 0px !important;
  }

  .block_content.grey.citazione_home .black_bkg .column {
    padding: 0px 15px !important;
    width: calc(100% - 30px) !important;
  }

  .block_content.grey.citazione_home .black_bkg .column.testual {
    margin-top: 0px !important;
    background-color: #FFF;
    padding-top: 70px !important;
    padding-bottom: 30px !important;
  }

  .block_content .black_bkg .column .testo_citazione_box .apice {
    font-size: 70px;
  }

  .block_content .black_bkg .column .testo_citazione_box .apice.left {
    top: -10px;
  }

  .block_content .black_bkg .column .testo_citazione_box .apice.right {
    margin-top: 15px;
    bottom: -40px;
  }

  .block_content .black_bkg .column .testo.citazione {
    margin-top: 10px;
    width: calc(100% - 40px) !important;
    font-style: italic;
    margin-left: 20px !important;
    margin-right: 20px !important;
  }

  .block_content.intro {
    padding-top: 30px !important;
  }

  .block_content .black_bkg {
    display: inline-block !important;
    padding-top: 0px !important;
    margin: 0px !important;
    width: 100% !important;
    margin-bottom: 0px !important;
  }

  .block_content.banner {
    padding-top: 0px !important;
  }

  .block_content.banner .black_bkg {
    padding: 30px 25px;
    width: calc(100% - 50px) !important;
  }

  body:not(.ishome) .blocks_page .block_content.with_bkg, .block_content.with_bkg {
    padding: 30px 0px !important;
    margin-top: 30px !important;
  }

  body:not(.ishome) .blocks_page .block_content.with_bkg .nopt, .block_content.with_bkg.nopt {
    margin-top: 0px !important;
  }

  .block_content.with_bkg .black_bkg .column, .block_content.with_bkg .black_bkg .column.all {
    margin-bottom: 0px !important;
  }

  .block_content.banner .black_bkg h2.block, .block_content.banner .black_bkg .column .testo, .block_content.banner .black_bkg .column .testo p {
    text-align: center;
  }

  .block_content .black_bkg .column .testo_columns {
    flex-direction: column;
    width: 100%;
  }

  .block_content .black_bkg .column, .block_content .black_bkg .column.all {
    max-width: calc(100% - 30px) !important;
    width: calc(100% - 30px) !important;
    margin: 0px !important;
    margin-bottom: 15px !important;
    padding: 0px 15px !important;
  }

  .block_content.dark_grey .black_bkg .column {
    padding-top: 50px !important;
  }

  .block_content.prodotti_evidenza .black_bkg .column, .block_content .black_bkg .column.all {
    max-width: 100% !important;
    width: 100% !important;
    margin: 0px !important;
    margin-bottom: 0px !important;
    padding: 0px 0px !important;
  }

  .block_content.banner .black_bkg .column, .block_content .black_bkg .column.image {
    max-width: 100% !important;
    width: 100% !important;
    margin: 0px !important;
    padding: 0px 0px !important;
  }

  .block_content .black_bkg .column.mask {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    margin-bottom: 0px !important;
  }

  .block_content .black_bkg .column.mask.image { padding-top: 0px !important; }

  .block_content .black_bkg .column.nopadding {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }

  .block_content .black_bkg .column.all {
    margin-top: 0px !important;
  }

  .block_content.intro {
    padding-bottom: 90px;
  }

  .block_content.intro .logo-gold {
    top: unset;
    bottom: -20px;
    width: 110px;
    height: 120px;
  }

  .blocks_page .block_content.nopt {
    padding-top: 0px !important;
  }

  .gmap_container_box {
    width: calc(100% - 30px);
    padding: 0px 15px;
  }

  .block_content .black_bkg .column .head p {
    font-size: 30px !important;
    line-height: 34px !important;
  }

  .block_content .black_bkg .column .head p.small {
    font-size: 30px;
    line-height: 34px;
  }

  .block_content h2 {
    font-size: 26px !important;
    line-height: 30px !important;
  }

  .block_content .black_bkg .column h1 {
    font-size: 30px !important;
    line-height: 34px !important;
    margin-top: 0px !important;
  }

  .block_content .title_block h2 {
    font-size: 40px !important;
    line-height: 44px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }

  .block_content .black_bkg .column.all h2.partner {
    margin-top: 40px !important;
    font-size: 30px !important;
    line-height: 34px !important;
  }

  .block_content .title_block .line {
    width: 40px;
    max-width: 40px;
  }

  .block_content.mt {
    margin-top: 20px;
  }

  .block_content.center_title .title_block {
    padding: 0px 0px;
    width: 100%;
  }

  .block_content .black_bkg .column h3 {
    font-size: 22px !important;
    line-height: 26px !important;
  }

  .block_content .black_bkg .column .testo,
  .block_content .black_bkg .column .testo p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    margin-top: 15px;
  }

  .block_content .black_bkg .column .testo.citazione {
    font-size: 18px;
  }

  .block_content .black_bkg .column .testo a {
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
  }

  .block_content .black_bkg .column .testo b,
  .block_content .black_bkg .column .testo strong {
    font-size: 16px;
    line-height: 22px;
  }

  .block_content .black_bkg .column .testo .col {
    margin-right: 0px;
    width: 100%;
  }

  .block_content .black_bkg .column .testo .col:last-child {
    margin-top: 20px;
  }

  .blocks_page .block_content.all .black_bkg .column .testo,
  .block_content .black_bkg .column.all .testo {
    margin-left: 0px;
    width: 100%;
  }

  .block_content .black_bkg .column p.btn a {
    font-size: 16px;
/*     padding: 13px 25px; */
    color: #FFF;
  }

  .block_content .black_bkg .column .image_content {
    position: static !important;
    height: 300px;
  }

  .block_content .black_bkg .column .image_content.mbneg {
    margin-bottom: -40px;
  }

  .block_content .black_bkg .column font.autore {
    font-size: 18px;
  }

  .block_content .black_bkg .border {
    padding-top: 25px;
    padding-bottom: 0px;
    margin-top: 0px;
  }

  .block_content .black_bkg.news {
    margin-top: 20px !important;
  }

  .block_content .black_bkg .border {
    display: inline-block;
    padding-right: 0px;
    width: 100%;
  }

  .block_content .black_bkg.news .news-slider {
    width: 100%;
    margin-left: 0px;
    height: 560px;
  }

  .block_content .black_bkg.isnews_detail { margin-bottom: 30px !important; }

  .block_content .black_bkg.news .news-slider .element .info h2 a {
    font-size: 30px; line-height: 34px;
  }

  .block_content .black_bkg.news .balls {
    width: 100%;
    flex-direction: row;
    margin-left: 0px;
  }

  .block_content .black_bkg.news .balls .ball {
    margin-top: 0px !important;
    margin-right: 10px;
  }

  .block_content .black_bkg.news .balls .ball:last-child {
    margin-right: 0px;
  }

  .block_content .black_bkg.news .news-slider .element {
    display: inline-block;
  }

  .block_content .black_bkg.news .news-slider .element .image_content {
    width: 100%;
    height: 250px;
  }

  .block_content .black_bkg.news .news-slider .element .info {
    margin-left: 0px;
    width: 100%;
    margin-top: 15px;
  }

  .block_content .black_bkg.news .news-slider .element .info p.testo {
    margin-top: 0px !important;
  }

  .block_content .black_bkg .column p.btn {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 15px;
  }

  .block_content .black_bkg .column p.btn a {
    margin-top: 15px;
    margin-right: 0px;
  }

  .block_content .black_bkg.news .balls {
    margin-top: 30px;
  }

  .block_content .black_bkg.white {
    height: 400px !important;
    margin-left: -15px;
    width: calc(100% + 30px);
  }

  .block_content .black_bkg.padding.cucina {
    padding-bottom: 180px;
  }

  .block_content .black_bkg.white .piatto {
    width: 45%;
    top: 45%;
  }

  .block_content .black_bkg.white .piatto.uno {
    left: 15px;
  }

  .block_content .black_bkg.white .piatto.due {
    left: 5%;
    width: 90%;
    top: -160px;
  }

  .block_content .black_bkg.white .piatto.tre {
    right: 15px;
  }

  .block_content .black_bkg div.title_assoluto {
    left: 15px;
    font-size: 40px;
    top: -10px;
  }

  .block_content .black_bkg .column.paddingLeft {
    width: 90% !important;
  }

  .griglia_gallery .col {
    margin-right: 0px;
    width: 100%;
  }

  .griglia_gallery .col:last-child {
    margin-top: 10px;
  }

  .griglia_gallery .col .image {
    height: 240px;
  }

  .griglia_gallery .col .row {
    margin-top: 10px;
  }

  .griglia_gallery .col .row.mb {
    margin-bottom: 10px;
  }

  .griglia_gallery .col .row .image {
    width: calc(50% - 5px);
    margin-right: 10px;
    height: 160px;
  }

  .griglia_gallery .col .row .image:last-child {
    margin-right: 0px;
  }

  .header_box.page {
    height: 300px;
  }

  .header_box.page .over_box {
    left: 15px;
    width: calc(100% - 30px);
    bottom: 15px;
  }

  .header_box.page .over_box h1 {
    font-size: 40px !important;
    line-height: 44px !important;
    font-weight: 300 !important;
  }

  .blocks_page .block_gallery {
    margin-bottom: 0px;
    margin-top: 30px;
  }

  .block_gallery_slider_pagination,
  .block_gallery_slider {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
  }

  .block_gallery_slider_element {
    margin-right: 0px;
    width: 100%;
  }

  .block_gallery {
    padding: 0px 15px !important;
    width: calc(100% - 30px) !important;
  }

  .block_gallery .gallery-column {
    width: 100%;
    margin-right: 0px;
  }

  .block_gallery .image {
    margin-top: 10px;
  }

  .form .row, .form.contatti .row.half, .form.contatti .row.third, .form.contatti .row.half.last {
    width: calc(100% - 32px) !important;
    margin-right: 0px !important;
  }

  .form .row label.field_label {
    width: calc(100% - 30px);
    font-size: 16px;
  }

  .form p.btn {
    text-align: center;
    margin-top: 30px;
  }

  .form p.btn a {
    float: none;
    display: inline-block;
  }

  .block_content.contatti .column p.btn {
    display: flex;
    justify-content: center;
  }

  .block_content.contatti .column p.btn a {
    float: none !important;
  }

  .block_content .black_bkg .column.all.with_box .image_content {
    margin-left: -15px !important;
    width: calc(100% + 30px) !important;
  }

  .column.with_box .over_box_bkg {
    width: calc(100% - 50px);
    padding-top: 50px;
  }

  .block_content .black_bkg .column.all .head.red_small_left p {
    font-size: 30px;
    line-height: 40px;
  }

  .scheda_tecnica_col {
    margin-right: 0px;
    width: 100%;
  }

  .block_content .black_bkg .column .over_box_bkg .head p {
    font-size: 22px;
    line-height: 26px;
  }

  .block_content .black_bkg .column .over_box_bkg h2 {
    font-size: 18px;
    line-height: 22px;
  }

  .block_content .black_bkg .column .over_box_bkg h2,
  .block_content .black_bkg .column .over_box_bkg .head p {
    width: 100% !important;
    margin-right: 0px !important;
    text-align: center !important;
  }

  .header_box .bkg_layer_sx {
    width: 240px;
  }

  .header_box .bkg_layer_dx {
    width: 240px;
  }

  .header_box.isslider .scroll_down_mouse {
    display: none;
  }

  .header_box.isslider .scroll_down {
    display: block;
    width: auto;
    height: 20px;
    line-height: 20px;
    background: none;
    min-width: 100px;
  }

  .header_box.isslider font {
    float: left;
    padding-right: 5px;
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
  }

  .header_box.isslider .scroll_down i {
    float: left;
    color: #FFF;
    font-size: 20px;
  }

  .header_box.isslider .scroll_down i.bounce {
    animation: bounce 1s infinite;
  }

  @keyframes bounce {

    0%,
    100% {
      transform: translateY(0);
    }

    33% {
      transform: translateY(-3px);
    }

    66% {
      transform: translateY(3px);
    }
  }

  .header_box.isslider .balls {
    margin: 0px;
    width: 100%;
    justify-content: flex-start;
    margin-bottom: 5px;
  }

  .block_content.grey .bkg_layer_dx,
  .block_content.grey .bkg_layer_sx {
    display: none;
  }

  .block_content.intro .black_bkg .column .image_content {
    position: relative !important;
    padding-bottom: 60px;
  }

  .block_content.bg-marble .black_bkg .column .image_content {
    padding-bottom: 0px;
  }

  .block_content.intro .black_bkg .column .image_content img {
    width: 75%;
  }

  .block_content.intro .black_bkg.certificazioni .column .image_content {
    position: relative !important;
    padding-bottom: 0px;
  }

  .block_content.intro .black_bkg.certificazioni .column .image_content img {
    margin-left: 70px;
    width: calc(100% - 70px);
  }

  .site_content {
    margin-top: 72px;
  }

  .site_content.with_header {
    margin-top: 0px;
  }

  .shop_infos {
    flex-direction: column;
    margin-top: 25px;
  }

  .shop_infos .shop_info {
    max-width: 100%;
    margin-top: 25px;
  }

  .block_content .black_bkg .left {
    width: 100%;
  }

  h3.title_border::after, .block_content.contatti .black_bkg .column:last-child h2::after {
    max-width: 100%;
  }

  .block_content.cocktails_home {
    margin-bottom: 30px !important;
  }

  .block_content .black_bkg.news .news-slider .element .info h2 {
    margin-bottom: 10px !important;
  }

  .block_content .black_bkg.news .news-slider .element .info p {
    margin-top: 20px;
  }

  .block_content .black_bkg .right {
    width: 100%;
    margin-left: 0px;
  }

  .info_pagamenti {
    padding: 0px 15px;
    width: calc(100% - 30px);
    margin-top: 0px;
  }

  .info_pagamenti .box_info_gallery { float: left; width: 100%; position: relative; height: auto; overflow: hidden; }
  .info_pagamenti .box { width: calc(100% - 52px); margin-right: 0px; margin-top: 10px; position: absolute; top: 0px; left: 0px; }
  .info_pagamenti .box:nth-child(2), .info_pagamenti .box:nth-child(3) { left: 100%; }

  .elenco_prodotti .lista {
    float: left;
    width: 100%;
  }

  .filter_mobile { float: left; width: 100%; margin-top: 10px;}
  .filter_mobile a.btn_filtri { float:left; width: 100%; height: 39px; background-color: var(--gold); display: flex; justify-content: center; }
  .filter_mobile a.btn_filtri font.icon { float: left; width: 39px; height: 39px; background-image: url(../../img/icone/svg/021-search.svg); background-position: center; background-repeat: no-repeat; background-size: auto 24px; }
  .filter_mobile a.btn_filtri font.text { float: left; line-height: 39px; font-size: 16px; color: #000000; margin-left: 3px; }

  .filter_mobile .filtri { width: calc(100% - 30px); padding: 0px 15px; margin-right: 0px; display: none; margin-top: 15px; }
  .filter_mobile .filtri.show { display: block; }

  .prodotti_shop { width: 100%; }
  .prodotto_shop { margin-right: 0px; width: 100%; margin-top: 15px; }
  .prodotto_shop .image_content .layer, .prodotto_shop .image_content a.scheda { display: none !important; }

  .block_content.faqs { padding: 40px 0px !important; }
  .block_content.faqs .title_block h2 { font-size: 50px !important; line-height: 54px !important; }
  .block_content .title_block .line { top: 27px; }
  .block_content.faqs .black_bkg .column.all { margin-bottom: 0px !important; }
  .block_content.faqs .faqs_list { margin-top: 15px; width: calc(100% - 30px); padding: 0px 15px; }
  .block_content.faqs .faqs_list .faq { padding: 15px; width: calc(100% - 32px); }
  .block_content.faqs .faqs_list .faq p a font { font-size: 18px; }
  .block_content.faqs .faqs_list .faq .testo { margin-top: 15px; }

  .certificazioni_image { width: calc(100% - 30px); padding: 30px 15px; }
  .certificazioni_row { width: calc(100% + 15px) !important; padding: 0px 0px !important; flex-wrap: wrap; margin-right: 0px; justify-content: center; }
  .certificazioni_image .certificazione { margin-right: 15px; margin-top: 15px; margin-bottom: 15px; min-width: calc(50% - 15px); max-width: calc(50% - 15px); }
  .certificazioni_image .certificazione img { width: 100%; max-width: 240px; }

  .footer { padding-top: 30px; padding-bottom: 30px; }
  .footer .row { padding: 0px 15px; width: calc(100% - 30px); flex-direction: column; }

  .footer .row .col .icon { background-position: center; }
  .footer .row .col .icon.eui { height: 50px; }
  .footer .row .col .icon.europe { height: 50px; }
  .footer .row .col .icon_text { flex-direction: column; height: auto; }
  .footer .row .col .icon_text .icon { width: 100%; }
  .footer .row .col .icon_text p { margin-left: 0px; margin-top: 15px; text-align: center; }

  .footer .row .col.flex-end { margin-top: 30px; flex-direction: column; align-items: center; }
  .footer .row .col.flex-end a { float: left; margin-right: 0px; margin-top: 10px; }

  .block_content .black_bkg.account .column.all, .block_content .black_bkg.account.registrazione .column.all { margin-left: 0px !important; padding: 0px 15px !important; width: calc(100% - 30px) !important;
    max-width: calc(100% - 30px) !important; margin-top: 20px !important; margin-bottom: 50px !important; }

  .form.contatti .row.mt25 { flex-direction: column; }
  .form.contatti .row label.field_label, .form .row .input_label { flex: 1 !important; width: 100% !important; margin-right: 0px !important; }
  .form .row label.field_label font { float: right; clear: none; }

  .form.contatti .select-selected { width: 100%; padding: 7px 0px; }
  .form.contatti .row .input input, .form.contatti .row .input textarea { width: 100%; padding: 7px 0px; text-align: left !important; }

  .block_content.center_title .title_block_center { margin-top: 15px; }

  .carrello_box.pagamento { padding: 0px 15px !important; width: calc(100% - 30px) !important; }
  .carrello_box h3 { margin-top: 20px; }
  .coupon_code h3 { margin-top: 0px; }
  .carrello_box.pagamento .block_content .black_bkg .right { margin-top: 20px; }

  .spedizione_diversa a.copia { font-size: 16px; padding: 0px 5px; }

  .dettaglio_prodotto { padding: 0px 15px !important; width: calc(100% - 30px) !important; }
  .dettaglio_prodotto .block_content { padding-top: 0px !important; }
  .dettaglio_prodotto .row { flex-direction: column; }
  .dettaglio_prodotto .column.info { width: 100% !important; padding: 0px 0px !important; max-width: 100% !important; }
  .dettaglio_prodotto .column.info .cart { max-width: 100%; }
  .dettaglio_prodotto .column.info .cart .form { width: 80px; }
  .dettaglio_prodotto .column.info .cart .form .row { width: 100% !important; }
  .dettaglio_prodotto .info_pagamenti, .dettaglio_prodotto .block_gallery { padding: 0px !important; width: 100% !important; }
  .dettaglio_prodotto .block_content .black_bkg .column h1 { font-size: 40px !important; line-height: 44px !important; }

  .block_content.prodotti_evidenza { width: calc(100% - 30px) !important; padding: 0px 15px !important; margin-bottom: 25px; }
  .block_content.prodotti_evidenza .block_gallery { width: 100% !important; padding: 0px !important; }

  .dettaglio_prodotto .block_content.prodotti_evidenza { margin-top: 10px !important; width: 100% !important; padding: 0px !important; }
  .dettaglio_prodotto .block_content.prodotti_evidenza .spedizioni_gratuite { margin-bottom: 15px; }

  .dettaglio_categoria { float: left; padding: 0px 15px !important; width: calc(100% - 30px) !important; }

  .block_gallery_gold { padding: 30px 0px 30px 0px; }

  .dettaglio_prodotto .box_prezzo .varianti { margin-top: 0px; }
  .dettaglio_prodotto .box_prezzo .varianti span, .dettaglio_prodotto .box_prezzo .varianti a { margin-top: 10px; }

  .dettaglio_prodotto .spedizioni_gratuite { margin-top: 0px; margin-bottom: 25px; }
  .dettaglio_prodotto .spedizioni_gratuite p {
    width: calc(100% - 20px) !important;
    padding: 0px 10px;
  }
  .dettaglio_prodotto .prodotti_evidenza .prodotti_shop { margin-top: 15px; }

  .certificazioni_title { margin-bottom: 10px; }

  .block_content .loghi .icon { margin-right: 0px; width: 100% !important; margin-bottom: 15px; background-position: center; }
  .block_content .loghi .icon:last-child {margin-bottom: 0px; }

  .block_content p.mt-50 {margin-top: 30px; }
  .block_content p.big { font-size: 24px; line-height: 30px; text-align: center; }

  .block_content .black_bkg .column.all .sub-column-row { flex-direction: column; }
  .block_content .black_bkg .column.all .sub-column {margin-right: 0px; margin-top: 20px; }
  .block_content .black_bkg .column.all .sub-column:first-child { margin-top: 0px; }
  .block_content .black_bkg .column.all .sub-column p { font-size: 24px; line-height: 30px; }
  .block_content .black_bkg .column.all .sub-column p.arrow { font-size: 18px; line-height: 24px; }
  .block_content .black_bkg .column.all.ptb { padding: 30px 0px 30px 0px !important; }

  .home_team { width: 100%; margin: 0px; display: inline-block; padding: 25px 0px; }
  .home_team .home_team_info { margin: 0px; margin-top: 15px; }
  .block_content .black_bkg .column.all .sub-column .home_team .home_team_info p { text-align: center; font-size: 40px; line-height: 44px; }
  .block_content .black_bkg .column.all .sub-column .home_team .home_team_info p.position { font-size: 16px; line-height: 24px; }
  .home_team_image { float: left; width: 100%; text-align: center; }
  .home_team img { margin-top: 0px; }

  .block_content .black_bkg .column.all .sub-column p.mt-35 { margin-top: 20px; }
  .block_content .black_bkg .column.all .sub-column p.mt-35.regular {margin-top: 40px; }
  .block_content .black_bkg .column.all .sub-column p.italic { font-size: 26px; line-height: 30px; }

  .posts-categories { margin-bottom: 0px; margin-top: 0px; }
  .posts-categories span, .posts-categories a { font-size: 22px; line-height: 30px; margin-right: 15px; }
  .posts-categories span.last, .posts-categories a.last { margin-right: 0px; }
  .posts-list { width: 100%; }
  .posts-list h2 { min-height: unset; }
  .posts-list .post { width: 100%; margin-right: 0px; margin-top: 20px; }
  .posts-list .post:first-child { margin-top: 0px; }

  .block_content .black_bkg .column.all.plr { padding: 30px 0px 30px 0px !important; width: 100% !important; }
  .block_content .black_bkg .column.all .sub-column.center { width: 100%; }
  .block_content .black_bkg .column.all .sub-column .form.small { width: 100%; max-width: 100%; }
  .block_content .black_bkg .column.all .sub-column .form.small .row { width: 100% !important; text-align: center; }
  .block_content .black_bkg .column.all .sub-column .form.small .input { width: calc(100% - 2px); }
  .block_content .black_bkg .column.all .sub-column .form.small a#btn_newsletter { clear: both;
    float: none; display: inline-block; margin-top: 15px; }

  .block_content .black_bkg .column.all .sub-column div.logo { background-size: auto 200px; }

  .about-menu { width: 100%; min-width: 100%; margin-top: 0px; }
  .about-content { width: 100%; margin-left: 0px; padding-bottom: 50px; }
  .about-content.nmp { padding-bottom: 0px; margin-top: 0px; }
  .block_content.small .about-content .block_content .center_container { width: 100% !important; max-width: 100% !important; padding: 0px !important; }
  .about-content .block_content .black_bkg .column.all { margin-bottom: 20px !important; }
  .about-content .block_content .black_bkg .column .block_text h2 { font-size: 30px !important; line-height: 36px !important; }
  .about-content .block_content .black_bkg .column .image_content { margin-top: 20px; }

  .row_teams { width: 100%; display: inline-block; }
  .row_team { margin-right: 0px; width: calc(100% - 52px); }
  .block_content .black_bkg .row_team p { font-size: 40px; line-height: 44px; }

  .press-corner { width: 100%; margin-left: 0px; }

  .block_content .title_block h2.page_title { font-size: 46px !important; line-height: 50px !important; text-align: center !important; }
  .press-corner-list { width: 100%; }
  .press-corner-element { margin-right: 0px; margin-top: 20px; padding: 35px 25px; width: calc(100% - 52px); flex-direction: column; min-height: unset; }
  .press-corner-element-content { margin: 35px 0px; }
  .block_content .press-corner-element-content p.value { font-size: 40px; line-height: 44px; }
  .block_content .press-corner-element-content p.small { font-size: 18px; line-height: 24px; }
  .block_content .press-corner-element-content p.extra-small { font-size: 14px; line-height: 20px; }

  .press-corner-partners { flex-direction: column; padding-top: 30px; margin-bottom: 50px; width: 100%; }
  .press-corner-partners .press-corner-partners-center { flex-direction: column; width: calc(100% - 70px); margin: 0px 35px; }
  .press-corner-partners .press-corner-partner { margin-right: 0px; margin-top: 40px; min-width: 100%; max-width: 100%; width: 100%; }
  .press-corner-partner-image { height: auto; }

  .block_content .faqs_list .faq { padding: 0px; width: 100%; padding-bottom: 15px; }
  .block_content .faqs_list .faq p a font { line-height: 24px; }

  .header_box .over_box.working { left: 15px; width: calc(100% - 30px); bottom: unset; }

  .countries_team_col { margin: 0px !important; width: 100%; }
  .countries_team_col p.teams { font-size: 26px; line-height: 34px; margin-top: 10px; }

  .not-found { display: inline-block; padding: 40px 15px; width: calc(100% - 30px); }
  .not-found-box { flex-direction: column; padding: 40px 25px; width: calc(100% - 50px); }
  .not-found-box .info { float: left; margin-left: 0px; margin-top: 30px; width: 100%; }
  .not-found-box .info p { float: left; font-size: 32px; line-height: 36px; text-align: center; width: 100%; }
  .not-found-box .info p.text{ font-size: 20px; line-height: 32px; }

  .not-found-box .info .logo_eui { height: 60px; }
  body.error_page .total_container .site_content .not-found { padding: 15px 15px; height: calc(100% - 30px); width: calc(100% - 30px); display: flex; }
  body.error_page .total_container .site_content .not-found .not-found-box .info { margin-top: 0px; display: flex; flex-direction: column; justify-content: center; align-items: center; }

  .block_content .black_bkg .column .testo p.big { font-size: 32px; line-height: 36px; text-align: left; }

  .block_content .black_bkg .column.mask .form .row, .survey-content .form .row  { width: 100% !important; }

  .survey-head { margin-top: 0px; }
  .survey-feedback, .survey-questionnarie .survey-question { margin-top: 20px; }
  .survey-feedback.nocounter { padding: 20px 20px; width: calc(100% - 40px); }
  .survey-content, .survey-question .survey-question-padding { padding: 20px 20px; width: calc(100% - 40px); }
  .survey-content-head { flex-direction: column-reverse; align-items: flex-end; }
  .survey-content-head h2 { margin-right: 0px; width: 100%; }
  .survey-content-head a { max-width: 100px; text-align: center; margin-bottom: 20px;  }

  .survey-question .survey-question-answer-checked { width: 28px; height: 28px; }
  .survey-question .survey-question-counter p, .survey-question .survey-question-answer p { font-size: 16px; line-height: 22px;}
  .survey-question .survey-question-answer p { margin-left: 10px; }
  .survey-question h2 { font-size: 20px !important; line-height: 24px !important; }

  .survey-results-content { padding: 15px 15px; width: calc(100% - 40px); }
  .survey-question .survey-question-padding { padding: 15px; width: calc(100% - 30px); }
  .survey-question .survey-question-navigation { padding: 15px; width: calc(100% - 30px); }

  .weights-questions .weights-question { flex-direction: column; }
  .weights-questions .weights-question-mobile { float: left; width: 100%; display: flex; }
  .weights-questions .weights-question-btns { margin-top: 15px; }

  .survey-content p.btn { flex-direction: column !important; justify-content: flex-start; align-items: flex-start; }
  .survey-content p.btn.mt-60 { margin-top: 30px !important; }
  .survey-content p.btn a { margin-top: 10px !important; }

  .user-parties .user-partie { flex-direction: column; }
  .user-parties .user-partie .user-partie-weight { margin-left: 0px; margin-top: 20px; }

  .survey-results { flex-direction: column; }
  .survey-results-menu { max-width: 100%; min-width: 100%; }
  .survey-results-content .accordion .item .panoramica_graph { margin-left: 0px; width: 100%; }

  .survey-results-content .accordion .item { padding: 15px 0px 25px; width: 100%; }

  .survey-results-content .accordion .item .panoramica_graph .content .graph .ball,
  .survey-results-content .accordion .item .other_dimension_graph_parties .partito,
  .survey-results-content .accordion .item.open .box .box_bar_row .partito { width: 40px !important; height: 40px; }
  .survey-results-content .accordion .item .panoramica_graph .content .graph .ball.you { width: 50px !important; height: 50px; line-height: 50px; }
  .survey-results-content .accordion .item.open .box .box_bar_row .partito a { float: left; width: 40px; height: 40px; flex: none !important;
    display: flex; justify-content: center; align-items: center; }
  .survey-results-content .accordion .item.open .box .box_bar_row .partito img { max-width: 100%; max-height: 100%; height: unset; }
  .survey-results-content .accordion .item.open .box .box_bar_row .bar { width: calc(100% - 65px); }

  #opt_in_popup .dinamic_alert_container { padding: 20px; width: calc(100% - 40px); }
  #opt_in_popup .bkg_dinamic_alert p.btn {  flex-direction: column !important; justify-content: flex-start; align-items: flex-start; margin-top: 10px; }
  #opt_in_popup .bkg_dinamic_alert p.btn a { margin-top: 10px; }

  .block_content p.back { margin-top: 0px; margin-bottom: 15px; }
  .partito-head p { font-size: 20px; line-height: 24px; }
  .survey-content .compilazione .domanda p { font-size: 18px; line-height: 24px; }
  .survey-content .compilazione .domanda .risposte .column p.risposta { line-height: 20px; min-height: 40px; }

  .clipboard_message { right: 10px; bottom: 10px; max-width: 200px; }

  .survey-results-content .accordion .item p a font { line-height: 24px; }
}

@media (max-device-width: 740px) {
  .total_container { min-width: unset; }
  .header_left .sep { margin: 0px 10px; }
  .header_left .search_box .search_icon { height: 50px; width: 50px; padding: 0px 15px;}

  .scroll_container {
    float: left;
    width: 100%;
    height: 100%;
    margin-top: 0px;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }

  .blocks_page .block_gallery .image,
  .blocks_page .column .block_gallery .image {
    height: 130px !important;
    width: calc(50% - 10px) !important;
    margin-right: 10px !important;
  }

  .blocks_page .block_gallery_slider .block_gallery_slider_element .image {
    width: 100% !important;
    margin: 0px !important;
    height: 100% !important;
  }

  .blocks_page .block_gallery {
    margin-top: 30px !important;
  }

  .blocks_page .block_gallery .gallery-column {
    width: calc(100% - 15px);
    margin-right: 15px;
  }

  .blocks_page .block_gallery .gallery-column .image {
    height: auto !important;
    width: 100% !important;
    margin-right: 0px !important;
  }

  .block_gallery_slider.circular .block_gallery_slider_element {
    width: 100%;
  }

  .block_content { padding-top: 30px; }

  .block_content p.big {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
  }
}
